local DbOption  		= 	require('Options.DbOption')
local oms       		= 	require('optionsModsScripts')
local optionsEditor 	= 	require('optionsEditor')


function script_path() 
    -- remember to strip off the starting @ 
	local luafileloc = debug.getinfo(2, "S").source:sub(2)
	local ti, tj = string.find(luafileloc, "Options")
	local temploc = string.sub(luafileloc, 1, ti-1)
    return temploc
end 

-- find module path
local relativeloc = script_path()
modulelocation = lfs.currentdir().."\\"..relativeloc

local tblCPLocalList = oms.getTblCPLocalList(modulelocation)

return {
	f14b_enabled 	= DbOption.new():setValue(true):checkbox(),
	f14a135_enabled 	= DbOption.new():setValue(true):checkbox(),
}

